Bug 138296 - libidn 0.5.8 is released
libidn 0.5.8 is released
Product: Fedora
Classification: Fedora
Component: libidn (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Depends On:
  Show dependency treegraph
Reported: 2004-11-07 13:44 EST by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.5.9-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-08 15:19:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Diff of the libidn spec files (889 bytes, patch)
2004-11-07 13:46 EST, Robert Scheck
no flags Details | Diff

  None (edit)
Description Robert Scheck 2004-11-07 13:44:54 EST
Description of problem:
libidn 0.5.8 was released at October 12, 2004. It is mostly a
bugfix release, containing some minor changes. More you can take
from the changelog.

Version-Release number of selected component (if applicable):

Actual results:
I attached a diff, because the "protection" of $RPM_BUILD_ROOT is 
simply useless Jeff Johnson told me some time ago, I also changed it.

Expected results:
Upgrade to 0.5.8 ;-)
Comment 1 Robert Scheck 2004-11-07 13:46:40 EST
Created attachment 106260 [details]
Diff of the libidn spec files
Comment 2 Joe Orton 2004-11-08 15:19:49 EST
Oh, I just updated to 0.5.9 after seeing the announcement.  I'll add
your buildroot fix for the next version.  Thanks.
Comment 3 Robert Scheck 2004-11-09 06:30:52 EST
Okay, thank you very much...maybe I should mark always n+1 as latest 
version, because Simon Josefsson has a strange release frequency ;-)

Note You need to log in before you can comment on or make changes to this bug.